@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@100;200;300;400;500;700&display=swap");
*, :before, :after {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box; }

html, body {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  color: #002340;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  -webkit-touch-callout: none; }

h1, h2, h3, h4, h5, h6 {
  font: inherit;
  display: inline; }

ol, ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }

li {
  display: block;
  list-style-image: none; }

a {
  color: #002340;
  text-decoration: none;
  outline: none;
  transition: .3s; }

input, textarea, button {
  outline: none;
  appearance: none; }

var {
  font-style: normal; }

strong {
  font-weight: 700; }

i {
  font-style: normal; }

img {
  display: block;
  max-width: 100% !important;
  max-height: 100% !important;
  -webkit-user-select: none; }

svg {
  display: block; }

path, circle, rect, line {
  transition: .3s; }

.case {
  position: relative;
  width: 1220px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto; }
  .case .case {
    padding-left: 0;
    padding-right: 0; }
  @media screen and (max-width: 1220px) {
    .case {
      width: 960px; } }
  @media screen and (max-width: 992px) {
    .case {
      width: 710px; } }
  @media screen and (max-width: 767px) {
    .case {
      width: 560px; } }
  @media screen and (max-width: 580px) {
    .case {
      width: 410px; } }
  @media screen and (max-width: 414px) {
    .case {
      width: 100%;
      padding-left: 20px;
      padding-right: 20px; } }

.row {
  display: flex;
  flex-wrap: wrap; }

.btn {
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  color: #002340;
  font-size: 20px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  overflow: hidden;
  background: transparent;
  text-transform: lowercase;
  transition: .3s;
  border: none;
  outline: none;
  width: 100%;
  padding: 14px 10px; }
  .btn.--white {
    color: #FCFDFF;
    border: 1px solid #FCFDFF;
    border-radius: 2px; }
    .btn.--white:hover {
      color: #002340;
      background: #F6BD5C;
      border-color: #F6BD5C; }
    .btn.--white:active {
      background: #F09C0D;
      border-color: #F09C0D; }
  .btn.--yellow {
    color: #000;
    background: #F6BD5C; }
    .btn.--yellow:hover {
      background: #f3a92c; }
    .btn.--yellow:active {
      background: #F09C0D; }
  .btn.--sm {
    min-height: 46px; }
  .btn.--md {
    min-height: 56px; }

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  outline: none !important;
  -webkit-tap-highlight-color: transparent; }

input[type=text], input[type=tel] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px; }

.input {
  display: block;
  position: relative;
  transition: .3s; }
  .input__label {
    font-size: 22px;
    line-height: 27px;
    position: relative;
    transition: .3s;
    top: 10px; }
  .input__area {
    width: 100%;
    color: #002340;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    line-height: 25px;
    transition: .3s;
    position: relative; }
    .input__area::placeholder {
      color: #002340;
      font-size: 16px;
      font-family: "Open Sans", sans-serif;
      transition: .3s;
      opacity: 1; }
  .input.--white .input__area {
    color: #FCFDFF;
    background: transparent;
    padding-bottom: 10px;
    border-bottom: 1px solid #FCFDFF; }
    .input.--white .input__area::placeholder {
      color: #FCFDFF; }
  .input.--focus .input__label, .input.--filled .input__label {
    top: -10px; }
  .input.--error.--white .input__label {
    top: -10px; }
  .input.--error.--white .input__area {
    border-color: #F6BD5C; }

.tabs-links {
  display: flex;
  flex-wrap: wrap;
  align-items: center; }

.tabs-item {
  opacity: 0;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  transition: opacity 2s, visibility 2s; }
  .tabs-item.--current {
    opacity: 1;
    height: auto;
    overflow: visible;
    visibility: visible; }

.file {
  opacity: .7;
  cursor: pointer;
  transition: .3s;
  position: relative; }
  .file:hover {
    opacity: 1; }
  .file__input {
    display: none; }
  .file__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer; }
  .file__icon {
    width: 53px;
    font-size: 30px;
    line-height: 37px;
    position: relative; }
    .file__icon:before {
      content: "";
      position: absolute;
      top: 50%;
      right: 20px;
      transform: translateY(-50%);
      background: #FCFDFF;
      width: 1px;
      height: 100%; }
  .file__text {
    width: calc( 100% - 53px);
    font-size: 20px;
    line-height: 25px;
    text-transform: lowercase; }
  .file__alert {
    position: absolute;
    bottom: -40px;
    left: 0; }

.swiper-button-prev, .swiper-button-next {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #F6BD5C;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.09);
  position: relative;
  top: 0;
  margin-top: 0;
  transition: .3s;
  outline: none; }
  .swiper-button-prev:after, .swiper-button-next:after {
    display: none; }
  .swiper-button-prev:hover, .swiper-button-next:hover {
    background: #004680; }
    .swiper-button-prev:hover svg path, .swiper-button-next:hover svg path {
      fill: #FCFDFF; }
  .swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled {
    opacity: 1;
    background: #fadaa4; }

.swiper-button-prev {
  left: 0; }

.swiper-button-next {
  right: 0; }

.swiper-pagination {
  position: absolute;
  bottom: -6px;
  left: 33px;
  font-size: 0;
  text-align: left;
  display: flex;
  flex-direction: column; }

.swiper-pagination-current, .swiper-pagination-total {
  font-size: 16px;
  line-height: 20px; }

.swiper-pagination-current {
  margin-bottom: 15px; }

.swiper-scrollbar {
  height: 2px;
  background: #FCFDFF;
  overflow: hidden; }

.swiper-scrollbar-drag {
  background: #F6BD5C;
  border-radius: 10px; }

.fadePage {
  animation-name: fadePage;
  animation-duration: 2s;
  transition: .3s; }

@keyframes fadePage {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.fadeIn {
  opacity: 0;
  transition: opacity 1.9s; }
  .fadeIn.--loaded {
    opacity: 1; }

.fadeInUp {
  opacity: 0;
  transform: translateY(50px); }
  .fadeInUp.--loaded {
    opacity: 1;
    transition: 1.9s;
    transition-property: opacity, transform;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    transform: none; }

.h1 {
  font-size: 70px;
  line-height: 89px;
  text-transform: uppercase; }

.h2 {
  font-size: 48px;
  line-height: 60px;
  text-transform: uppercase; }

.h3 {
  font-size: 34px;
  font-weight: 500;
  line-height: 42px;
  text-transform: uppercase; }

.inner {
  overflow: hidden; }

.overflow-disable {
  overflow: hidden; }

.bgw {
  z-index: 1;
  position: relative; }

.bg {
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0; }
  .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; }

.logo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%; }
  .logo__img {
    width: 64px; }
  .logo__title {
    width: calc( 100% - 64px);
    padding-left: 18px;
    color: #FCFDFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    text-transform: uppercase; }
  .logo.--blue .logo__img {
    width: 52px; }
  .logo.--blue .logo__title {
    color: #002340;
    width: calc( 100% - 52px);
    padding-left: 7px;
    font-size: 16px;
    line-height: 20px; }

.socials__link {
  display: block; }
  .socials__link:hover {
    transform: scale(0.95); }
    .socials__link:hover svg path {
      fill: #F6BD5C; }

.block-head__wrap {
  display: flex;
  flex-wrap: wrap; }

.block-head__nav {
  width: 182px;
  color: #817F84;
  padding-top: 10px; }
  .block-head__nav strong {
    font-weight: 500; }

.block-head__info {
  width: calc( 100% - 182px); }

.block-head__text {
  font-weight: 500;
  margin-top: 58px;
  line-height: 20px; }
  .block-head__text p {
    margin-bottom: 25px; }
    .block-head__text p:last-of-type {
      margin-bottom: 0; }
  .block-head__text ul {
    margin-bottom: 20px;
    flex-direction: column; }
    .block-head__text ul li {
      margin-bottom: 7px;
      padding-left: 12px;
      position: relative; }
      .block-head__text ul li:last-of-type {
        margin-bottom: 0; }
      .block-head__text ul li:before {
        position: absolute;
        content: "-";
        top: 2px;
        left: 0;
        font-size: 16px;
        line-height: 20px; }

.title-border {
  position: relative; }
  .title-border:before {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    height: 1px;
    width: 226px;
    background: #F6BD5C; }

.anchore {
  position: absolute;
  top: -50px; }

.header {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-height: 162px;
  padding: 40px 0;
  color: #FCFDFF;
  background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0) 100%); }
  .header__wrap {
    align-items: center; }
  .header__inner {
    align-items: center;
    width: calc( 100% - 186px); }
  .header__logo {
    max-width: 186px;
    margin-right: auto; }
  .header__addr {
    width: 100%;
    max-width: 520px;
    margin-left: auto;
    margin-right: 135px;
    position: relative;
    top: 8px; }
  .header__ham {
    width: 42px;
    cursor: pointer;
    position: relative;
    transition: .3s;
    display: none; }
    .header__ham svg:nth-of-type(2) {
      z-index: 1;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 0;
      visibility: hidden; }
    .header__ham:hover svg rect {
      fill: #F6BD5C; }
    .header__ham.--toggle svg:nth-of-type(1) {
      opacity: 0;
      visibility: hidden; }
    .header__ham.--toggle svg:nth-of-type(2) {
      opacity: 1;
      visibility: visible; }
  .header.--bgHide {
    background: none; }

.addr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .addr__line {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px; }
    .addr__line:last-of-type {
      margin-bottom: 0; }
  .addr__icon {
    width: 13px;
    position: relative; }
    .addr__icon img {
      transition: .3s; }
      .addr__icon img:nth-of-type(2) {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0;
        visibility: hidden; }
  .addr__text {
    width: calc( 100% - 13px);
    padding-left: 8px;
    line-height: 20px; }
    .addr__text a {
      color: #FCFDFF;
      font-weight: 600; }

.intro {
  box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1); }
  .intro__slide {
    color: #FCFDFF;
    padding-top: 162px;
    padding-bottom: 232px;
    min-height: 830px; }
    .intro__slide:before, .intro__slide:after {
      content: "";
      position: absolute;
      height: 100%;
      top: 0;
      left: 0; }
    .intro__slide:before {
      z-index: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.3); }
    .intro__slide:after {
      z-index: -1;
      width: 645px;
      background: linear-gradient(88.52deg, #000000 -22.14%, rgba(0, 0, 0, 0.311458) 21.56%, rgba(0, 0, 0, 0) 104.03%); }
  .intro__info {
    width: 100%;
    max-width: 820px;
    margin-top: 76px; }
  .intro__title {
    margin-bottom: 18px; }
  .intro__text {
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 57px; }
  .intro__btn {
    max-width: 283px; }
  .intro__controls-wrap {
    z-index: 5;
    color: #FCFDFF;
    position: absolute;
    bottom: 100px;
    right: -44px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between; }
  .intro__scrollbar {
    width: 360px; }
  .intro__actions {
    width: calc( 100% - 28px);
    padding-right: 18px; }
  .intro__note {
    width: 28px;
    top: -10px;
    position: relative; }
    .intro__note-text {
      font-size: 12px;
      line-height: 15px;
      margin-bottom: 5px; }
    .intro__note-icon {
      display: flex;
      justify-content: center; }

.intro-page {
  padding-top: 276px;
  padding-bottom: 267px;
  box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1); }
  .intro-page__wrap {
    z-index: 1;
    position: relative;
    color: #FCFDFF; }
  .intro-page__info {
    width: 100%;
    max-width: 555px;
    margin-top: 7px;
    margin-right: auto; }
  .intro-page__title {
    margin-bottom: 36px; }
  .intro-page__subtitle {
    line-height: 20px; }
  .intro-page__play {
    width: 159px;
    height: 159px;
    margin-left: auto;
    margin-right: 215px;
    cursor: pointer;
    transition: transform .3s; }
    .intro-page__play:hover {
      transform: scale(0.9); }
  .intro-page__bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px); }

.product {
  padding-top: 130px;
  padding-bottom: 130px; }
  .product__main {
    margin-top: 76px; }
  .product__links-title {
    display: none; }
  .product__links {
    margin-bottom: 70px; }
  .product__link {
    width: calc( 100% / 3);
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 25px;
    background: #F2F0F5;
    padding: 27px; }
    .product__link:hover {
      color: #F6BD5C; }
    .product__link.--current {
      cursor: default;
      background: #F6BD5C; }
      .product__link.--current:hover {
        color: #002340; }
  .product__item {
    display: flex;
    flex-wrap: wrap; }
  .product__info {
    width: 100%;
    max-width: 490px;
    margin-right: auto; }
  .product__title {
    width: 100%;
    max-width: 372px;
    padding-bottom: 20px;
    margin-bottom: 56px;
    border-bottom: 1px solid #004680; }
  .product__text {
    font-weight: 500;
    line-height: 20px; }
    .product__text h4 {
      display: block;
      font-size: 20px;
      line-height: 25px;
      margin-bottom: 40px; }
    .product__text h5 {
      display: block;
      font-weight: 700;
      margin-bottom: 20px;
      margin-top: -10px; }
      .product__text h5:first-of-type {
        margin-top: 0; }
    .product__text p {
      margin-bottom: 40px; }
      .product__text p:last-of-type {
        margin-bottom: 0; }
    .product__text ul {
      flex-direction: column;
      margin-bottom: 40px;
      margin-top: -20px; }
      .product__text ul li {
        font-weight: 700;
        position: relative;
        padding-left: 24px;
        margin-bottom: 10px; }
        .product__text ul li:before {
          content: "";
          position: absolute;
          background: #004680;
          top: 8px;
          left: 10px;
          width: 5px;
          height: 5px;
          border-radius: 50%; }
        .product__text ul li:last-of-type {
          margin-bottom: 0; }
  .product__img {
    width: calc( 100% - 490px);
    padding-left: 17px;
    border-radius: 6px;
    overflow: hidden; }
    .product__img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

.history {
  padding-top: 140px;
  padding-bottom: 130px; }
  .history__main {
    margin-top: 48px; }

.pros {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px; }
  .pros__item {
    width: calc( 100% / 5 - 20px);
    margin-left: 10px;
    margin-right: 10px;
    background: #F2F0F5;
    padding: 25px 20px; }
  .pros__icon {
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 14px; }
  .pros__text {
    font-weight: 500;
    line-height: 20px;
    text-align: center; }

.services {
  padding-bottom: 130px; }
  .services__main {
    margin-top: 76px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .services__item {
    z-index: 1;
    color: #FCFDFF;
    border-radius: 6px;
    min-height: 438px;
    transition: 1.5s;
    padding: 47px;
    width: calc( 50% - 12px);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    overflow: hidden; }
    .services__item:before {
      z-index: 1;
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background: linear-gradient(359.56deg, rgba(0, 0, 0, 0.8) 1.44%, rgba(0, 0, 0, 0.32) 60.75%); }
    .services__item:hover {
      cursor: pointer; }
      .services__item:hover .services__btn.--sm {
        padding: 14px 10px;
        min-height: 46px;
        opacity: 1;
        visibility: visible;
        font-size: 20px;
        margin-top: 30px; }
      .services__item:hover .services__bg {
        filter: blur(5px); }
  .services__info {
    z-index: 1;
    position: relative;
    margin-top: auto;
    margin-right: auto;
    max-width: 422px; }
  .services__name {
    margin-bottom: 15px; }
  .services__text {
    line-height: 20px; }
  .services__btn.--sm {
    padding: 0;
    min-height: 0;
    opacity: 0;
    visibility: hidden;
    font-size: 0; }
  .services__bg {
    transition: filter .3s; }

.extra {
  position: relative;
  padding-bottom: 132px; }
  .extra__main {
    display: flex;
    flex-wrap: wrap;
    margin-top: 76px;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px; }
  .extra__item {
    color: #002340;
    width: calc( 50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    border-radius: 6px;
    padding: 38px 74px 38px 98px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    transition: 1s; }
    .extra__item:before {
      z-index: 0;
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #F2F0F5;
      opacity: 1;
      visibility: visible;
      transition: 1s; }
    .extra__item:hover {
      color: #FCFDFF; }
      .extra__item:hover:before {
        opacity: 0;
        visibility: hidden; }
      .extra__item:hover .extra__info:before {
        background: #F6BD5C; }
      .extra__item:hover .extra__icon svg path {
        fill: #F6BD5C; }
  .extra__wrap {
    z-index: 1;
    position: relative;
    min-height: 296px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  .extra__top {
    display: flex;
    flex-wrap: wrap; }
  .extra__price {
    font-size: 20px;
    line-height: 25px;
    width: calc( 100% - 90px);
    padding-right: 20px; }
  .extra__icon {
    width: 90px; }
  .extra__info {
    padding-top: 8px;
    position: relative; }
    .extra__info:before {
      content: "";
      position: absolute;
      top: 0;
      left: -18px;
      background: #004680;
      width: 1px;
      height: 100%;
      transition: .3s; }
  .extra__name {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px; }
  .extra__text {
    line-height: 20px; }
  .extra__bg {
    filter: blur(3px); }
    .extra__bg:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.3); }

.order {
  color: #FCFDFF;
  padding-top: 180px;
  padding-bottom: 158px; }
  .order__wrap {
    align-items: center; }
  .order__info {
    width: 100%;
    max-width: 555px;
    margin-right: auto; }
  .order__title {
    margin-bottom: 40px; }
  .order__subtitle {
    line-height: 20px; }
  .order__form {
    width: 100%;
    max-width: 590px;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: -40px; }
  .order__item {
    width: calc( 50% - 10px);
    margin-bottom: 40px; }
  .order__file {
    border: 1px solid #FCFDFF;
    padding: 9px 20px; }
  .order__bg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    top: 0;
    left: 0; }

.projects {
  position: relative;
  padding-top: 130px;
  padding-bottom: 75px; }
  .projects__main {
    margin-top: 16px; }
  .projects__slider {
    padding: 60px 40px 60px 60px;
    margin-left: -60px;
    margin-right: -40px; }
  .projects__item {
    width: 445px;
    height: 490px;
    transition: .3s;
    padding-top: 50px;
    padding-bottom: 50px; }
    .projects__item img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
    .projects__item.swiper-slide-active {
      padding-top: 0;
      padding-bottom: 0; }
      .projects__item.swiper-slide-active .projects__img {
        width: 100%;
        margin-left: 0; }
    .projects__item.swiper-slide-next .projects__img {
      margin-left: 20px; }
  .projects__img {
    width: 356px;
    height: 100%;
    transition: .3s;
    margin-left: -50px;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.1); }
  .projects__arrows {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    max-width: 88px;
    width: 100%;
    position: absolute;
    bottom: 60px;
    left: 525px; }

.faq {
  position: relative;
  padding-bottom: 130px; }
  .faq__main {
    margin-top: 76px;
    margin-left: 184px;
    margin-right: 95px; }
  .faq__item {
    cursor: pointer;
    padding-top: 22px;
    padding-bottom: 17px;
    position: relative;
    transition: .3s; }
    .faq__item:before, .faq__item:after {
      content: "";
      position: absolute;
      background: #F2F0F5;
      left: 50%;
      transform: translateX(-50%);
      width: 1000%;
      transition: .3s; }
    .faq__item:before {
      bottom: 0;
      height: 1px; }
    .faq__item:after {
      z-index: -1;
      top: 0;
      height: 100%;
      opacity: 0;
      visibility: hidden; }
    .faq__item:hover .faq__q {
      color: #F6BD5C; }
    .faq__item.--open {
      padding-top: 28px;
      padding-bottom: 28px; }
      .faq__item.--open:after {
        opacity: 1;
        visibility: visible; }
      .faq__item.--open:hover .faq__q {
        color: #002340; }
      .faq__item.--open .faq__q-icon {
        transform: rotate(180deg); }
      .faq__item.--open .faq__a {
        height: auto;
        opacity: 1;
        visibility: visible;
        margin-top: 40px;
        position: relative; }
        .faq__item.--open .faq__a:before {
          content: "";
          position: absolute;
          height: 1px;
          width: 293px;
          background: #F6BD5C;
          top: -30px;
          left: 0; }
  .faq__q {
    display: flex;
    flex-wrap: wrap;
    transition: .3s; }
    .faq__q-title {
      font-weight: 700;
      line-height: 20px;
      width: calc( 100% - 18px); }
    .faq__q-icon {
      width: 18px;
      display: flex;
      align-items: center;
      justify-content: center;
      transition: .3s; }
  .faq__a {
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    max-width: 736px; }

.contacts {
  position: relative;
  padding-bottom: 130px; }
  .contacts__main {
    margin-top: 26px;
    justify-content: space-between; }
  .contacts__info {
    width: calc( 100% - 590px);
    background: #F2F0F5;
    padding: 92px 140px 92px 200px;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column; }
  .contacts__item {
    padding: 20px 0 20px 30px;
    border-left: 1px solid #F6BD5C;
    margin-bottom: 48px; }
    .contacts__item:last-of-type {
      margin-bottom: 0; }
  .contacts__line {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px; }
    .contacts__line:last-of-type {
      margin-bottom: 0; }
  .contacts__icon {
    width: 12px; }
  .contacts__text {
    width: calc( 100% - 12px);
    padding-left: 11px;
    line-height: 20px;
    font-weight: 500; }
    .contacts__text a[href^="tel:"] {
      font-weight: 700; }
  .contacts__map {
    width: 590px;
    height: auto;
    border-radius: 0px 10px 10px 0px;
    overflow: hidden; }

.map__area {
  width: 100%;
  height: 100%; }

.ymaps-2-1-79-map-copyrights-promo, .ymaps-2-1-79-copyrights-pane {
  display: none; }

.footer__panel {
  background: #F2F0F5;
  padding-top: 26px;
  padding-bottom: 50px; }

.footer__panel-wrap {
  align-items: center; }

.footer__logo {
  max-width: 142px; }

.footer__company {
  width: 100%;
  max-width: 186px;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  margin-right: auto;
  margin-left: 75px; }
  .footer__company a {
    display: none; }

.footer__nav {
  width: 100%;
  max-width: 550px;
  margin-left: auto;
  margin-right: 130px; }
  .footer__nav ul {
    justify-content: space-between;
    margin-bottom: -13px; }
    .footer__nav ul li {
      width: calc( 50% - 55px);
      font-size: 12px;
      font-weight: 500;
      line-height: 15px;
      margin-bottom: 13px; }
      .footer__nav ul li a {
        display: inline-block;
        border-bottom: 1px solid transparent; }
      .footer__nav ul li:hover a {
        color: #F6BD5C;
        border-color: #F6BD5C;
        transform: scale(1.1); }

.footer__bar {
  padding: 8px 0;
  background: #002340;
  color: rgba(255, 255, 255, 0.6);
  font-size: 12px;
  line-height: 15px; }
  .footer__bar a {
    color: rgba(255, 255, 255, 0.6); }

.footer__bar-wrap {
  align-items: center;
  justify-content: space-between; }

.footer__policy {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6); }
  .footer__policy:hover {
    border-color: transparent; }

.footer__dev a {
  border-bottom: 1px solid transparent; }
  .footer__dev a:hover {
    border-color: rgba(255, 255, 255, 0.6); }

.fancybox__content {
  color: #002340; }

.fancybox__counter {
  display: none; }

.fancybox__toolbar {
  display: none; }

.fancybox__thumbs {
  display: none; }

.fancybox__backdrop {
  background: rgba(0, 0, 0, 0.6); }

.fancybox__carousel {
  display: flex;
  flex-wrap: wrap;
  overflow: auto;
  scrollbar-width: none; }
  .fancybox__carousel::-webkit-scrollbar {
    width: 0; }

.fancybox__slide {
  padding: 25px; }

.fancybox__viewport {
  height: 100%; }

.popup {
  position: relative;
  display: none;
  padding: 0;
  width: 100%;
  max-width: 462px;
  background: transparent;
  padding: 85px 57px;
  cursor: default !important;
  background: #fff;
  overflow: auto;
  scrollbar: none;
  scrollbar-width: none; }
  .popup::-webkit-scrollbar {
    width: 0; }
  .popup .carousel__button {
    top: 25px !important;
    right: 25px !important;
    width: 20px;
    height: 20px;
    opacity: 1;
    outline: none;
    appearance: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-tap-highlight-color: transparent;
    color: transparent !important; }
    .popup .carousel__button svg {
      display: none; }
    .popup .carousel__button:before, .popup .carousel__button:after {
      position: absolute;
      content: "";
      background: #002340;
      width: 20px;
      height: 2px;
      transition: .3s;
      -webkit-tap-highlight-color: transparent; }
    .popup .carousel__button:before {
      transform: rotate(45deg); }
    .popup .carousel__button:after {
      transform: rotate(-45deg); }
    .popup .carousel__button:hover:before, .popup .carousel__button:hover:after {
      background: #F6BD5C; }
  .popup__logo {
    max-width: 142px;
    margin-bottom: 68px; }
  .popup__title {
    margin-bottom: 35px; }
  .popup__desc {
    font-weight: 500;
    line-height: 20px; }
  .popup.--thanks {
    min-height: 532px; }
